Page MenuHomePhabricator

MediaWiki deployment shell access request for zfilipin
Closed, ResolvedPublic

Description

Full Name: Željkof Filipin
User:Zfilipin on wikitech
Freenode: zeljkof
labs username: zfilipin
prod shell username: zfilipin
SSH Public public key for prod: {T87597#1034085}

Requesting access to run SWAT deploys.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 13 2016, 4:52 PM

Change 298792 had a related patch set uploaded (by Thcipriani):
Add zfilipin to deployment group

https://gerrit.wikimedia.org/r/298792

greg added a comment.Jul 13 2016, 9:17 PM

+1 from me

fgiunchedi triaged this task as Medium priority.Jul 15 2016, 8:42 AM
fgiunchedi added a subscriber: fgiunchedi.

thanks for submitting the patch already! to be merged next Mon

Change 298792 merged by Filippo Giunchedi:
Add zfilipin to deployment group

https://gerrit.wikimedia.org/r/298792

fgiunchedi closed this task as Resolved.Jul 18 2016, 5:38 PM
fgiunchedi claimed this task.

merged, access should be enabled shortly